>/* Multicolumn Layout */
body	{
	margin:	10px 10px 0px 10px;
	padding:	0px;
	color:	black;
	font-size: 10pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
        min-width: 40.0em !important;
	}
bodybold{
	/*margin:	10px 10px 0px 10px;
	padding:	0px;
	color:	blue;
	font:	11px/1.5 Verdana, Arial, Helvetica, sans-serif;*/
	font-weight: bold;
	}

/* Main Panel */
#centercontent {
	margin-left: 4px;
        margin-right:4px;
	/*
	IE5x PC mis-implements the box model. 
        CSS2 selector that will be ignored by IE5x PC.
        Read more at http://www.glish.com/css/hacks.asp
	*/
		
	voice-family: "\"}\"";
	voice-family: inherit;
	margin-left: 6px;
        margin-right:6px;
	}
html>body #centercontent {
	margin-left: 6px;
        margin-right:6px;
	}
	

	
/* Top of Page */
#banner {
	background:black;
        color: #0099CB;
	height:71px;
	border-top:2px solid goldenrod; 
	border-right:2px solid goldenrod;
	border-left:2px solid goldenrod; 
	border-bottom:2px solid goldenrod; 
        margin-bottom: 2px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height:70px;
	}
html>body #banner {
	height:70px;
	}	

#banner #PortalLogo {
    background: url(look4_logo_70.jpg) no-repeat 0 0 transparent;
    height: 70px;
    width: 175px;
}

#skip { display:none }
	
#copyright {
	font-size:8px;
        text-align:center;
	clear:both;
}

.BaseStyle {  color: #000000; font-weight: bold}
.BaseStyleLight { color: #000000; }


div.space-line {
  clear: both; margin: 0; padding: 0; width: auto;
}
a:visited {
  color: navy;
  }

p.text {
  border: solid #3333cc 1px; margin: 0; padding: 0.3em 0.3em 0 0.3em;
  font-style: normal; font-size: 1em; text-align: center; text-indent: 0;
  width: auto;
}

p.text {
  border: solid #3333cc 1px; margin: 0; padding: 0.3em 0.3em 0 0.3em;
  font-style: normal; font-size: 1em; text-align: center; text-indent: 0;
  width: auto;
}

#menu {
   font-weight: bold;
   clear: both;
   vertical-align: middle;
   text-align:center;
   padding: 0 0 1em 0;
   margin-bottom: 0em;
   width:auto;
   color: #ffe0ff;
}

   	#menu ul {
                background-color: #0099CB;
                display: inline;
		list-style: none;
		margin: 0;
		padding: 0;
		/*border: none;*/
                border-top: 3px solid  #15BBF1;
                border-bottom: 3px solid  #0D89B1;
                border-right: 3px solid  #0D89B1;
                border-left: 3px solid  #15BBF1;
		}
		
	#menu li {
                display:inline;
		margin: 0;

		}

	#menu li a {
		display: inline;
                padding: 0px 5px 0px 5px;
                color: #ffe0ff;
		text-decoration: none;
		}

	html>body #menu li a {
		width: auto;
		}

	#menu li a:hover {
                background-color: dodgerblue;
		}

#inline-list {
	/*border: 1px solid #000;*/
	margin: 2em;
	/*width: 80%;*/
	padding: 5px;
	font-family: Verdana, sans-serif;
	}

#inline-list p {
	display: inline;
	}

#inline-list ul, #inline-list li {
	display: inline;
	margin: 0;
	padding: 0;
	/*color: #339;*/
	font-weight: bold;
	}

#search { text-align:center; }
#search select { width:10em; background: #0099CB;}
#search input { background: #0099CB;}

#topmenu ul {list-style-type: none;
  border: 1px ; border-width: 1px 1px 0 3px;
  margin: 0; padding: 0; }

#topmenu li {list-style-type: none;
  border: 1px ; border-width: 1px 1px 0 3px;
  margin: 0; padding: 0; }

#topmenu ul ul {display: none;}
#topmenu ul ul li {display: none;}

ol {text-align: left}


td {text-align:left}

#nzlogo img {
    border:0;
}

/* TheVirtual ZCommodity Styles */
.ZCommTitle {  color: #FF0000; font-weight: bolder; font-size: 120%; text-align: center; margin:0; padding:0;}
.ZCommDescription {  color: #000000; font-weight: bolder; text-align: center;}
.ZCommBasket {  color: #FFFFFF; font-weight: normal; font-size: 8px; }

.ZCommListingEven { background-color: #eafce8;}
.ZCommListingEven img { padding: 0px 5px 2px 0px;}

.ZCommListingOdd {}
.ZCommListingOdd img { padding: 0px 5px 2px 0px;}

.ZCommRequired { color: #48d59b; font-size:110%; }
.ZCommDivider { background-color: #e9e9d3;}
.ZCommInfo { color: blue; clear: both; font-weight:bolder;}

.ZCommSearch { display:inline; font-weight: bold;}

.ZCommSearch a:link {
   text-decoration: none;
    color: red;
}

.ZCommSearch a:visited {
    text-decoration: none;
    color: red;
}

.ZCommSearch a:active {
    color: red;
    text-decoration: none;
}

#ZCommRandom { text-align:center; display:block; margin: 0px 0px 0px 10px; float:right; width:250px;}
#ZCommRandom img { text-align:center; }
#ZCommRandom ul { list-style:none; text-indent:0; text-align:center; }


#ZCommSelected { 
        text-align:center;  
        background-color: lightblue;
        padding: 5px;
        border-left: 2px solid darkblue;
        border-right: 2px solid darkblue;
        border-bottom: 2px solid darkblue;
        border-top: 2px solid darkblue;
}

#ZCommSelected ul { list-style:none; text-indent:0; text-align:left; }

#ZCommList {}

div.tabBox {}

div.tabArea {
  font-size: 80%;
  font-weight: bold;
  padding: 0px 0px 3px 0px;
}

div.tabArea ul { 
        margin:0; padding:0;
        width:auto;
        }

div.tabArea li { display:inline; margin:0; padding:0; text-indent:0;}

a.tab {
  background-color: #0077CB;
  border: 2px solid #000000;
  border-bottom-width: 0px;
  border-color: #15BBF1 #0D89B1 #0099CB #15BBF1;
  -moz-border-radius: .75em .75em 0em 0em;
  border-radius-topleft: .75em;
  border-radius-topright: .75em;
  padding: 2px 0.5em 2px 0.5em;
  text-decoration: none;
  top: 3px;
  z-index: 100;	
  font-weight:normal;


  voice-family: "\"}\"";
	voice-family: inherit;
	}
html>body a.tab {
        position: relative;
	}

a.tab, a.tab:visited {
  color: #ffe0ff;
}

a.tab:hover {
  background-color: #0099CB;
  border-color: #15BBF1 #0D89B1 #0099CB #15BBF1;
  color: #ffe0ff;
}

a.tab.activeTab, a.tab.activeTab:hover, a.tab.activeTab:visited {
  background-color: #0099CB;
  border-color: #15BBF1 #0D89B1 #0099CB #15BBF1;
  color: #ffe0ff;
  font-weight:bold;
}

a.tab.activeTab {
  padding-bottom: 4px;
  top: 1px;
  z-index: 102;
}

div.tabMain {
  background-color: #0099CB;
  border: 2px solid #000000;
  border-color: #15BBF1 #0D89B1 #0D89B1 #15BBF1;*/
  -moz-border-radius: 0em .5em .5em 0em;
  border-radius-topright: .5em;
  border-radius-bottomright: .5em;
  padding: .5em;
  /*position: relative;*/
  z-index: 101;
}

.screen-stage-description {
  clear: both;
  border: solid #000000 0px;
  color: #000000;
  margin-top: 0; margin-right: 0; margin-bottom: auto; margin-left: 0;
  padding: 0; text-align: left; width: 100%; 
}

div.tabMain div {}


.rowx  {  clear:both;} 
.colx1 {width:7em; text-align:left;
        float:left; color: #ffe0ff;
        }

.colx2 {text-align:left;
        float:left;
       }


.screen {
  border: none; float: left; padding: 0; width: 10%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}

.stage {
  border: none; float: left; padding: 0; width: 20%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}

.col3 {
  border: none; float: right;  padding: 0; width: 70%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}

.action {
  border: none; float: right;  padding: 0; width: 70%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}
#disclaimer {	background:#48d59b;}

.ahem { display:        none; }

.table-row {
  clear: both;
  background: none #ffffcc; border: solid #000000 1px; color: #000000;
  margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto;
  padding: 0; text-align: center; width: 100%; font-size: 9px;
}
.table-row-odd {
  clear: both;
  border: solid #000000 0px;
  color: #000000;
  margin-top: 0; margin-right: 0; margin-bottom: auto; margin-left: 0;
  padding: 0; text-align: left; width: 100%; 
}
.table-row-even {
  clear: both;
  background-color: #f3d499;
  background: #f3d499;
  border: solid #000000 0px;
  color: #000000;
  margin-top: 0; margin-right: 0; margin-bottom: auto; margin-left: 0;
  padding: 0; text-align: left; width: 100%; 
}

.desc {
  border: none; float: left; padding: 0; width: 46%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}

.formw {
  border: none; float: left; padding: 0; width: 9%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}

.price {
  border: none; float: left; padding: 0; width: 17%;   text-align: right; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0; 
}
.total {
  border: none; float: right;   padding: 0; width: 17%;   text-align: right; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}
.totals {
  border: none; float: right;  padding: 0; width: 50%;   text-align: right; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}

.co2col1 {
  border: none; float: left; padding: 0; width: 20%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}
.co2col2 {
  border: none; float: right; padding: 0; width: 80%;   text-align: left; background-color: inherit;
  margin-top: 0; margin-right: 0; margin-bottom: 0; margin-left: 0;
}
.none{
  width: 25%; text-align: right; 
}

.inptest{font-size: 7px;}
